Avec quel navigateur dois-je utiliser le service MastercardMD SecureCodeMC?

Le service MastercardMD SecureCodeMC fonctionne le mieux avec Microsoft Internet Explorer 8.0 ou une version ultérieure, Chrome 42 ou une version ultérieure, ainsi que Firefox 37 ou une version ultérieure. Si vous utilisez un navigateur différent et que vous avez besoin d’assistance, veuillez contacter Mastercard Services financiers le Choix du Président au 1 866 246 7262.

Tout question mérite une résponse. Nous avons les réponses.

Contactez-nous